Operations overview counts
GET
Returns workspace-level counts such as unread threads, sends, active campaigns, and available sending domains.
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
since*stringNon-negative Unix timestamp in seconds; counts sends after this time
Overview counts
application/json- response
success*booleanstats*[key: string]?unknowncurl -X GET 'https://api.mailly.site/operations-overview?since=string'{ "success": true, "stats": { "unreadThreads": 0, "sendsSince": 0, "activeCampaigns": 0, "outboundDomains": 0, "property1": null, "property2": null }, "property1": null, "property2": null}